RubyGems Navigation menu

prosper 0.0.11

A wrapper for the prosper.com API

Gemfile
          gem 'prosper', '~> 0.0.11'
  
  
  
  
  
  
  

install
          gem install prosper
  
  
  
  
  
  
  

Total downloads 1,711

For this version 883

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - June 17, 2012 (6 KB)
  2. 0.0.1 - June 9, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies: